

body
{
	font-family: 'Poppins', sans-serif;
}

::selection {
	background: #0847AD;
	color:#fff;
}
::-webkit-scrollbar {
    width: 6px;
}
/* Track */
::-webkit-scrollbar-track {
	background:#fff;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #0847AD;
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #ccc; 
}
@font-face {
  font-family: MyriadPro-Semibold;
  src: url(../fonts/MyriadPro-Semibold.otf);
}
@font-face {
    font-family: MyriadPro-Semibold;
    src: url(../fonts/Myriad-Pro-Light_31642.ttf);
}

@font-face {
    font-family: Square_721;
    src: url(../fonts/Square_721_Condensed_BT.ttf);
}

.xcontainer{max-width:80%;}
.navbar .container{width:90%;}
.navbar-header spanBrand {
    font-family: Square_721;
    font-size: 34px;
    font-weight: 900;
    color: #0b52a2;
}
p {
  
    text-align: justify;
}
.navbar-default {
    background-color: white;
    border-color: #e7e7e7;
    border: 0px;
    /****
	border-bottom: 2px solid #0847AD;
	border-top: 2px solid #0847AD;
	*****/
    padding-top: 1px;
    padding-bottom: 20px;
	border-radius: 0px;
	margin-bottom: 0px;
	
	
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 30px;
    margin-top: 0px; 
    padding-right: 0px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: red;
    background-color: #0847AD;
	font-weight: 300;
	transition: 1s;
}
.navbar-brand img
{
	margin-top: -14px;
}

.navbar-nav>li {font-size: 15px; color: red;}

.navbar-default .navbar-nav > li > a {
    color: #0847AD;
    font-weight: 300;
    font-size: 16px;
    margin-top: 18px;
	color: #0847AD;
}

.navbar-nav>li>a {
    padding-top: 8px; 
    padding-bottom: 8px;
}
.footer_sec
{
	background-image:linear-gradient(rgb(255 255 255 / 73%),rgb(255 255 255 / 73%)),url(../img/fot.jpg);
	padding-bottom:50px;
	background-size:100% 100%;
}

.exp-each-sec
{
	background-color:#a2d246;
	padding:0px;
	color:#fff;
	border-radius:7px;
}
.exp-each-sec img
{
	min-height: 220px;
}

.main-banner-sec1
{
	background-image: url(../img/welcome.jpg);
	background-size: 100% 100%;
	margin: 0px;
	padding: 30px;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 80px;
	min-height: 400px;
	margin-bottom: 60px;
}
.main-banner-sec1 heading{color: white}
.main-banner-sec1 p{color: white}
.banner-text-body {
    margin: 0px;
    padding: 14px;
    background-color: rgb(24 85 138 / 84%);
    min-height: 540px;
    float: right;
}
.banner-text-body heading
{
	color: white;
	font-size: 22px;
	font-weight: bold;
}
.banner-text-body p
{
	color: white;
	font-size: 15px;
	float: right;
	text-align: right;
}
.banner-text-body i
{
	color: white;
	font-size: 28px;
}
.heading-border-line
{
	height: 2px;
	background-color: white;
	width: 100%;
	margin: 10px;
}
.button-ser1
{
	
    background-color: white;
    color: #0847AD;
    font-size: 12px;
    font-weight: bold;
    padding: 6px;
    padding-left: 8px;
    padding-right: 8px;
    border: 2px solid white;
    border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.home-common-sec
{
	padding: 0px;
	margin-top: 60px;
	margin-bottom: 60px;
}
heading
{
	color: #0847AD;
	font-size: 30px;
	font-weight: bold;
}
.button-ab11 {
    background-color: #0847AD;
    color: white;
    font-size: 14px;
    padding: 12px;
    padding-left: 35px;
    padding-right: 35px;
    border: 2px solid #0847AD;
    border-radius: 0px;
	font-weight: bold;
}
.button-ab11:hover {
    background-color: #F7C11A;
    color: #0847AD;
    transition: 1s;
    border: 2px solid #0847AD;
   
}
.button-details {
    background-color: #0847AD;
    color: white;
    font-size: 14px;
    padding: 8px;
    padding-left: 35px;
    padding-right: 35px;
    border: 2px solid #0847AD;
    border-radius: 0px;
}
heading2
{
	color: #FA9B00;
	font-size: 20px;
	margin-top: 10px;
	font-weight: bold;
}
.button-welcome {
    background-color: white;
    color: #0847AD;
    font-size: 14px;
    padding: 8px;
    padding-left: 35px;
    padding-right: 35px;
    border: 2px solid #0847AD;
    border-radius: 24px;
}
.button-welcome:hover {
    background-color: #F7C11A;
    color: #0847AD;   
    border: 2px solid #0847AD;
	transition: 1s;
    
}
.button-ser2
{
	
    background-color: #0847AD;
    color: #f5da8f;
    font-size: 12px;
    font-weight: bold;
    padding: 6px;
    padding-left: 12px;
    padding-right: 12px;
    border: 2px solid #0847AD;
    border-radius: 0px;
	margin-top: 10px;
}

.button-ab14
{
	background-color: white;
    color: #0847AD;
    font-size: 14px;
    font-weight: bold;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    border: 2px solid #0847AD;
    border-radius: 0px;
	margin-top: 20px;
}
#fea-button
{
	background-color: white;
    color: #0847AD;
}


.button-ser22
{
    background-color: #0847AD;
    color: white;
    font-size: 12px;
    font-weight: bold;
    padding: 6px;
    padding-left: 12px;
    padding-right: 12px;
    border: 2px solid #0847AD;
    border-radius: 0px;
	margin-top: -10px;
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #0847AD;
    background-color: #f3ecec2e;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn-11 {
    color: black;
    background-color: white;
    border-color: white;
    border-radius: 0px;
    padding: 6px;
    font-size: 15px;
	padding-left: 20px;
	padding-right: 20px;
}



.navbar-default .navbar-nav > li > a:hover{
    color: white;
    background-color: #0847AD;
	transition: 1s;
}
.pmar
{
	margin: 0px;
	padding: 0px;
}
.hafter
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: none;
	border-top: 1px solid #0847AD;
	border-bottom: 1px solid #0847AD;
	height: 5px;
	padding-right: 0px;
	margin-top: 20px;
}
#fea-hafter
{
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
.choose-content
{
	margin-top: 0px;
}
.home-sec2 
{
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0px;
}
#features
{
	background-color: #0847AD;
	padding-top: 50px;
	padding-bottom: 50px;
}
#features heading
{
	color: white;
}
#features heading2
{
	color: #F7C11A;
	font-size: 18px;
}
.notice-heading-sec
{
	background-color: #0847AD;
	padding-top: 12px;
	padding-bottom: 12px;
	border-radius: 0px;
	margin-top: 30px;
} 
.notice-con-sec
{
	background-color: #e6e6e6;
	padding: 20px;
	border-radius: 0px;
	margin-top: 0px;
	min-height: 180px;
}
.notice-con-sec:hover
{
	background-color: #0847AD;
	transition: 1s;
}
.notice-con-sec:hover p
{
	color: white;
	transition: 1s;
}
.notice-con-sec p
{
	color: black;
}
.notice-heading-sec heading
{
	font-size: 16px;
	color: white;
	font-weight: 400;
}
.p-img
{
	min-height: 200px;
}

subheading
{
	font-size: 20px;
	color: #2f363c;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	
}
subheading span
{
	font-size: 18px;
	color: #0847AD;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	letter-spacing: 0.4em;
}
.welcome-taxt-body
{
	padding-right: 40px;
}
.g-row
{
	margin-top: 30px;
}

.foot_part i
{
	float: left;
	padding-right: 10px;
}

.f-hdng
{
	margin-bottom: 30px;
}
.each-features-sec p
{
	color: #d6d6d6;
}
.each-features-sec i
{
	font-size: 40px;
	color: white;
}

.contact-main-body
{
	margin: 0px;
	padding: 0px;
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: linear-gradient(rgba(21, 29, 84, 0.7),rgba(39, 54, 83, 0.7)),url('../img/con-bnr.jpg');
    background-size: 100% 100%;
    background-attachment: fixed;
}
#con-body2
{
	background-image: url('../img/map.jpg');
    background-size: 100% 100%;
}
.contact-each-heading-sec
{
	margin-top: 20px;
	margin-bottom: 40px;
}
.contact-each-heading-sec heading
{
	color: #F7C11A;
}
#con-each-hafter
{
	border-top: 1px solid #F7C11A;
	border-bottom: 1px solid #F7C11A;
}


#con-sec2
{
	background-image: linear-gradient(rgba(21, 29, 84, 0.7),rgba(39, 54, 83, 0.7)),url('../img/con-bnr2.jpg');
    background-size: 100% 100%;
}

.contact-content-sec
{
	background-color: #ffffffd6;
	padding: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
#con-sec2-inr-body
{
	background-color: #0847AD;
}
#con-sec2-inr-body heading
{
	color: white;
}
#con-sec2-inr-body p
{
	color: white;
}
#con-sec2-inr-body i
{
	color: white;
}

.contact-content-sec:hover
{
	background-color: #F7C11A;
	transition: 1s;
}
#con-sec2-inr
{
	background-color: #f3ecec00;
	border: 1px solid white;
	padding-top: 40px;
	padding-bottom: 40px;
}
.contact-content-inr-body
{
	padding: 30px;
	border: 2px solid #0847AD;
}
#contact-content-inr-body
{
	
	border: 2px solid white;
}
.contact-map-body
{
	padding-left: 30px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: white;
    background-color: #f3ecec2e;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-top: 20px;
}
.btn-11 {
    color: black;
    background-color: white;
    border-color: white;
    border-radius: 0px;
    padding: 6px;
    font-size: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

#con-sec2-inr heading
{
	color: white;
}
.contact-content-sec i
{
	color: #0847AD;
	font-size: 26px;
	padding-right: 20px;
}
.contact-each-add
{
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
}
.contact-each-add p
{
	padding-top: 5px;
}
.about1 p
{
	font-size: 18px;
	font-weight: bold;
}
.con-sec3
{
	background-image: url('../img/con-bnr3.jpg');
	background-size: 100% 100%;
	background-attachment: fixed;
	padding: 0px;
	margin: 0px;
}
.con-sec3-fade-sec1
{
	background-color: #3671d8cc;
	padding: 30px;
	
}
#con-sec3-3 heading
{
	color: white;
}
#con-sec3-3 heading span
{
	color: #F7C11A;
}

#con-sec3-3 
{
	border: 2px solid white;
}
#con-sec3-3  p
{
	color: white;
	padding-top: 0px;
}

#con-sec3-3  i
{
	color: white;
	font-size: 20px;
}
.office-add4
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	
}
.office-add4 heading1
{
	color: #F7C11A;
	font-size: 24px;
	font-weight: bold;
	padding-left: 0px;
	padding-left: 10px;
}
.office-add4 i
{
	color: white;
	font-size: 24px;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 8px;
}
.office-add4 p
{
	padding-top: 10px;
}

.about-sec3
{
	margin: 0px;
	padding: 0px;
	background-color: #000000b3;
}
.about-sec3-img
{
	margin: 0px;
	padding: 0px;
}
.about-sec3-img
{
	
}
.about-sec3-img img
{
	min-height: 450px;
}
.about-sec3-text
{
	padding: 40px;
}
.about-sec3-text heading
{
	font-size: 36px;
	font-weight: bold;
	color: white;
}
.about-sec3-text heading span
{
	font-size: 32px;
	font-weight: bold;
	color: #3671d8;
}

.about-sec3-text p
{
	font-size: 15px;
	color: white;
	line-height: 28px;
}
.add4-body
{
	border: 2px solid white;
	padding: 30px;
}
.add-each-r
{
	padding-left: 0px;
}














.team_item {
  text-align: center;
  cursor: pointer;
  margin-bottom: 50px;
}

.team_item .team_img {
  position: relative;
  z-index: 0;
  overflow: hidden;

}

.team_item .team_img:before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: #f3eeee00;
  opacity: 0;
  z-index: 1;
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}

.team_item .team_img img {
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  -o-transition: transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear;
}

.team_item .social_icon {
  position: absolute;
  bottom: -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  color: red;
}

.team_item .social_icon a {
  width: 40px;
  height: 40px;
  border: 1px solid #F7C11A;
  text-align: center;
  font-size: 14px;
  color: #3669BC;
  display: block;
  border-radius: 50%;
  line-height: 40px;
  margin: 0px 5px;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.team_item .social_icon a:hover {
  background: white;
  color: red;
}

.team_item .team_content {
  padding-top: 10px;
}

.team_item .team_content h4 {
	font-size: 16px;
	text-decoration: none; 
	line-height: 26px;
	font-weight: 600;
	color: #F7C11A;
	-webkit-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.2em;
}

.team_item .team_content h3:hover {
  color: #ec6223;
  text-decoration: none;

}

.team_item .team_content h6 {
	font-size: 14px;
	line-height: 28px;
	font-family: "Lato", sans-serif;
	/*color: #7a8292;*/
	color: #F16800;
	font-weight: 400;
	margin-bottom: 0;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.2em;
}

.team_item:hover .team_img img {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.team_item:hover .team_img:before {
  opacity: 0.4;
}

.team_item:hover .social_icon {
  bottom: 20px;
  opacity: 1;
}

/*============== team_area css ==============*/
/*============== team_area_two css ==============*/
.team_area_two .row {
  margin-bottom: -50px;
}













/******************* Masud code ******************************/

h4 span
{
	 color:red;
	 font-size:12px;
}
red{
	color:red;
}
green{
	color:green;
}
.package_sec
{
	margin-top: 0px;margin-bottom: 0px;padding:10px;line-height:25px;
}
.package_left
{
	padding-right:40px;
}
.package_left1
{
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:10px;
}
.package_right
{
	border:1px solid #ccc;padding:5px; background-color: #b7d2b2;
	padding-top: 20px;
	padding-bottom: 20px;
}
.input_sec
{
	width:100%;padding:10px 5px;
}
.package_right h4
{
	color:#0847AD;
}
.day_1,.day_2,.day_3
{
	cursor:pointer;
}
.padding_sec
{
	padding-top:0px;
	padding-bottom: 0px;
}

.package_sec #img1
{
	background-image: linear-gradient(rgba(37 45 36 / 68%),rgba(37 45 36 / 68%)),url(../img/i2.jpg);
    background-size: 100% 100%;
}
.package_sec #img2
{
	background-image: linear-gradient(rgba(37 45 36 / 68%),rgba(37 45 36 / 68%)),url(../img/i1.jpg);
    background-size: 100% 100%;
}
.package_sec #img3
{
	background-image: linear-gradient(rgba(37 45 36 / 68%),rgba(37 45 36 / 68%)),url(../img/i3.jpg);
    background-size: 100% 100%;
}
.package_sec #img4
{
	background-image: linear-gradient(rgba(37 45 36 / 68%),rgba(37 45 36 / 68%)),url(../img/i4.jpg);
    background-size: 100% 100%;
}
.package_sec #img5
{
	background-image: linear-gradient(rgba(37 45 36 / 68%),rgba(37 45 36 / 68%)),url(../img/i5.jpg);
    background-size: 100% 100%;
}
.package_sec #img6
{
	background-image: linear-gradient(rgba(37 45 36 / 68%),rgba(37 45 36 / 68%)),url(../img/i6.jpg);
    background-size: 100% 100%;
}
#img1 center,#img2 center,#img3 center,#img4 center,#img5 center,#img6 center
{
	padding:100px 0px;
	color:#fff;
	text-align;center;
}
.foot_section
{
	background-image: linear-gradient(#0847ADa1,#0847AD),url(../img/i6.jpg);
    background-size: 100% 100%;
	padding-top: 60px;
	padding-bottom: 10px;
	color:#fff;
}
.foot_part ul
{
	padding:10px 0px;
}
.foot_part ul li
{
	padding:5px;
	text-align:left;
	display:inline-block;
	text-decoration:none;
	text-transform:none;
}
.foot_section heading
{
	color: white;
}
.map-ftr
{
	margin-top: 10px;
}

/********************************************* 25/01/21 ***********************************************/
.getmargin
{
	margin-top:30px;
	margin-bottom:20px;
}
.getpadding
{
	padding-top:25px;
	padding-bottom:25px;
}
.project_page
{
	border: 1px solid #cccccc36;
	border-top: 1px solid #cccccc1f;
	border-bottom: 1px solid #cccccc4f;
	/*border-bottom: 1px solid #a2bb9ae3;*/
	margin:20px 0px;
	padding:5px 0px;
}
.project_page:hover
{
	border: 1px solid #ccc7;
	box-shadow: 0 4px 4px 0 #eee, 0 4px 4px 0 #eee;
}
.fl_left
{
	float:right;
}
h3
{
	color:#0847AD;
}
.m_image
{
	border:1px solid #ccc;
}
.mission_section
{
	font-size:17px;
	background-color:#0847ad;
	color:#fff;
	padding:10px 10px;
	border-radius:10px;
}
.fa-minus,.fa-plus
{
	float:right;
	padding:5px;
	cursor:pointer;
}

.m_section
{
	border:2px solid #0847ad;
	border-radius:15px;
	padding:0px;
	margin-top:10px;
}
.m_section img
{
	border:1px solid #ccc;
	border-radius:10px;
}
h4
{
	color:#777;
}



#details1,#details2,#details3,#details4,#details5, #details6
{
	padding:10px;
}
@media screen and (max-width: 980px) 
{
	
	.mission_section
	{
		padding-top:0px;
	}
}











/******************* Masud code ******************************/
/************************* Mobile Version Coding *********************************/

@media screen and (max-width: 980px) {
	li,p,.panel-body{text-align:justify;font-size: 12px;}
	.navbar-default {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: 0px;
		
	}
	.navbar-brand>img {
		display: block;
		width: 45%;
		margin-top: 0px;
	}
	.navbar-header spanBrand {
		display:none
	}
	
	heading{font-size:20px;font-weight:bold;}
	SubHeading{font-size:10px;margin-top:0px;margin-bottom: 20px;}
	
	
	.navbar-default .navbar-nav > li > a {
		color: white;
		margin-top: 10px;
	}
	.navbar-default {
		background-color: #0847AD;
		margin-bottom: 20px;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-bottom: 20px;
	}
	.banner-text-body
	{
		display: none;
	}
	.main-banner-sec
	{
		min-height: 200px;
		margin-top: -20px;
		padding-top: 0px;
	}
	.hafter
	{
		display: none;
	}
	.main-banner-sec1
	{
		background-image: none;
		background-color: #0847AD;
		margin: 0px;
		padding: 30px;
		margin-top: 0px;
		padding-top: 80px;
		padding-bottom: 80px;
		min-height: 0px;
		margin-bottom: 40px;
	}
	.foot_section
	{
		background-image: none;
		background-color: #0847AD;
		padding-top: 60px;
		padding-bottom: 10px;
		color:#fff;
	}
	.contact-main-body
	{
		margin: 0px;
		padding: 0px;
		padding-top: 50px;
		padding-bottom: 50px;
		background-image: none;
		background-color: white;
	}
	.contact-main-body .col-md-4 .contact-content-sec
	{
		width: 100%;
		padding: 0px;
		margin-top: 20px;
	}
	.contact-content-inr-body
	{
		padding: 10px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
}


